---
title: "We've Joined OpenCollective"
date: 2020-09-14T13:38:37+01:00
draft: false
type: "post"
authors: [ikey]
categories: [news]
featuredImage: "/img/blog/weve-joined-opencollective/Featured.png"
---

The eagle eyed among you may have noticed we've been making a concerted effort
lately to get our messaging spot on, in order to build a sustainable value-led
future for Serpent OS. In our efforts to build a 100% transparent organisation
around the project, we've now been accepted by the Open Source Collective 501(c)(6)
via [Open Collective](https://opencollective.com/serpent-os).

<!--more-->

{{<figure_screenshot_one image="weve-joined-opencollective/Featured" caption="Our shiny new OpenCollective profile">}}

We've taken the decision to not build a company around Serpent OS, and instead
rely on a centralised approach to contribution + expenses. Contributors to the
project can now see exactly how we spend any funds, what our balance sheet is,
etc.

Going forward we will assign a treasurer for the project, who will be responsible
for accepting any project expenses. Currently our aim is to compensate core
developers for their time and relevant hardware purchases (such as a Raspberry Pi 4).
Additionally we'll ensure all project expenses such as hosting, domain names, etc,
go through OpenCollective so that the community knows where the money is going.

As we grow our focus will be on enabling more developers to work dedicated hours
on Serpent OS, giving back to you. Our ambition here is to build a completely
open and free project that stands the test of time, and has the capability to
grow horizontally.

Thank you to everyone who supports Serpent OS, in whichever way you choose to do
so. We're at the very start of a lifelong journey, and being open will always be
our lifeblood.
